.main-heading-2023 {
    margin: 0;
    margin-bottom: 60px;
}

.main {
    position: relative;
    z-index: 9;
}

.footer {
    position: relative;
    z-index: 9;
    background: #fff;
}

.main-heading-2023__title {
    font-size: 42px;
}

.your-tools__grid {
    grid-template-columns: repeat(3, 1fr);
}

.main-heading-2023__notice-text {
    position: initial;
}

.how-it-is-used__metric {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.how-it-is-used__metric-value {
    font-size: 20px;
}

.how-it-is-used__metric-value .red {
    color: #EF4444;
}

.how-it-is-used__metric-value .arrow {
    color: #258BFF;
    font-size: 14px;
    line-height: 16.8px;
}

.cards-row {
    display: flex;
    gap: 15px;
    margin-top: 32px;
    justify-content: center;
}

.cards-row .card-with-icon {
    padding: 24px 22px;
    padding-bottom: 8px;
    flex: 1;
    border: 1px solid #E2E8F0CC;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    min-width: 200px;
    max-width: 250px;
}

.cards-row .card-with-icon .card-with-icon__title {
    font-size: 13px;
    margin-top: 14px;
    margin-bottom: 15px;
}

.cards-row .card-with-icon .card-with-icon__img {
    --offset: 10px;
    width: calc(100% + var(--offset)*2);
    max-width: unset;
    margin-left: calc(-1 * var(--offset));
}

.cards-row .card-with-icon .card-with-icon__media {
    margin-top: auto;
}

.staggered .staggered__img {
    max-width: 550px;
    margin-top: 3%;
    width: 50%;
}

.staggered .staggered__description {
    display: block;
    margin-bottom: 24px;
    margin-top: 12px;
}

.staggered .staggered__block {
    gap: 40px;
}

.staggered.with-background .staggered__block {
    padding: 30px;
}

.staggered .staggered__text-wrap {
    padding: 30px;
}

.staggered .staggered__text-wrap::first-child {
    padding-left: 0;
}

.metrics .cards-with-images .cards-with-images__card {
    --card-bg: #fff;
    border: 1px solid #E2E8F0;
}

.metrics .cards-with-images .cards-with-images__img-wrapper {
    padding: 25px;
    height: 235px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.metrics .cards-with-images .cards-with-images__img-wrapper img {
    height: 100%;
    object-fit: contain;
}

.for-who .for-who__items {
    display: flex;
    gap: 24px;
    margin-top: 32px;
}

@media screen and (max-width: 1300px) {
    .main-heading-2023__title {
        font-size: 32px;
    }
}

@media screen and (max-width: 1100px) {
    .cards-row {
        flex-wrap: wrap;
    }

    .for-who .for-who__items {
        flex-direction: column;
    }
}

@media screen and (max-width: 980px) {
    .main-heading-2023__title {
        font-size: 32px;
        line-height: 126%;
        margin: 0 0 24px 0;
    }

    .main-heading-2023 {
        min-height: 550px;
    }

    .metrics .cards-with-images {
        --cols: 2;
    }

    .staggered .staggered__text-wrap,
    .staggered.with-background .staggered__block {
        padding: 20px;
    }
}

@media screen and (max-width: 920px) {
    .your-tools__grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 750px) {
    .main-heading-2023__title {
        font-size: 32px;
        line-height: 120%;
        margin: 0 0 24px 0;
    }

    .main-heading-2023__notice-text {
        text-align: left;
    }

    .cards-row {
        flex-direction: column;
    }

    .cards-row .card-with-icon {
        width: 100%;
        min-width: unset;
        max-width: unset;
    }

    .cards-row .card-with-icon .card-with-icon__img {
        --offset: 8%;
    }

    .metrics .cards-with-images .cards-with-images__img-wrapper {
        padding: 16px;
    }

    .staggered .staggered__img {
        width: 100%;
        max-width: unset;
    }

    .your-tools__grid {
        display: flex;
        flex-direction: column;
    }

    .staggered .staggered__text-wrap {
        padding: 0;
    }

    .main-heading-2023__content {
        padding-top: 60px;
    }
}
